Loading...
Searching...
No Matches
Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ScalarSample::Data Class Referenceabstract
Inheritance diagram for Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ScalarSample::Data:
[legend]

## Public Member Functions

virtual void | setToDefault ()=0
virtual void | copyFrom (const void *iData)=0
virtual bool | equalTo (const void *iData) const =0
virtual bool | equalEpsilon (const void *iData, double iEpsilon) const =0
virtual bool | lessThan (const void *iData) const =0
virtual const void * | getData () const =0

The documentation for this class was generated from the following file:

- AbcCoreAbstract/ScalarSample.h